MessageFormat: +pre&7+dname&f:+suf&f +msg
Groups:
  default:
    prefix: '&2[Regular]'
    suffix: ''
  helper:
    prefix: '[Helper]'
    suffix: ''
  '&cnether-owner':
    prefix: '[&cNether-Owner]'
    suffix: ''
  moderator:
    prefix: '&5[Moderator]'
    suffix: ''
  admin:
    prefix: '&d[Admin]'
    suffix: ''
  creative-owner:
    prefix: '&3[Creative-Admin]'
    suffix: ''
  owner:
    prefix: '&b[Owner]'
    suffix: ''
  nether-owner:
    prefix: '&c[Nether-Owner]'
    suffix: ''
  builder:
    prefix: '&e[Builder]'
    suffix: ''
  pvp-owner:
    prefix: '[PVP-Admin]'
    suffix: ''
  '&5nether-owner':
    prefix: '[&5Nether-Owner]'
    suffix: ''
Users:
  playerperson:
    prefix: AwesomeDude
    suffix: ''
  anotherplayer:
    prefix: AwesomeDude
    suffix: ''
Defaults: {}
